
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DynamicDataTemplate", "DynamicDataTemplate\DynamicDataTemplate.csproj", "{73C04529-D175-422A-AA88-7586A8E8FA24}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DynamicDataTemplate.Web", "DynamicDataTemplate.Web\DynamicDataTemplate.Web.csproj", "{71A21349-F68C-4BDC-A0F6-FFB2B4815636}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73C04529-D175-422A-AA88-7586A8E8FA24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73C04529-D175-422A-AA88-7586A8E8FA24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73C04529-D175-422A-AA88-7586A8E8FA24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73C04529-D175-422A-AA88-7586A8E8FA24}.Release|Any CPU.Build.0 = Release|Any CPU
		{71A21349-F68C-4BDC-A0F6-FFB2B4815636}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71A21349-F68C-4BDC-A0F6-FFB2B4815636}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71A21349-F68C-4BDC-A0F6-FFB2B4815636}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71A21349-F68C-4BDC-A0F6-FFB2B4815636}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
